swap.gs

sql injection in image intense <= 3.2.5 (on synacktiv.com)